.page-intro + .careers {
  margin-top: -60px;
}

/*//////Instagram Page*/

.page-template-linktree .alm-reveal > div {
  border-top: 0px !important;
}

.search-frame {
  padding-bottom: 100px;
}
.pagination {
  text-align: center;
}
.pagination .nav-wr {
  display: inline-block;
  margin: 10px 10px;
}
.pagination a {
  font-family: DINNextLTPro-Medium;
  font-size: 13px;
  color: #ffffff;
  text-transform: uppercase;
  background: #ed6a0a;
  color: white;
  text-decoration: none;

  border-radius: 22.5px;
  letter-spacing: 2px;
  text-align: center;
  line-height: 15px;
  width: 180px;
  height: 45px;
  display: inline-block;
  padding-top: 16px;
  margin-top: 36px;
}
.pagination a:hover {
  color: white;
  background-color: #a34907;
}

.flexible-content > .alm-filters {
  z-index: 19 !important;
}

.flexible-content > .page-intro > .frame > h2 {
  margin-top: 0;
}

.intro-text > ul > li {
  font-family: proxima-nova;
  font-weight: lighter;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 30px;
}

.secondary-wysiwyg {
  padding-top: 0 !important;
}

.flexible-content-block {
  background-color: #fff;
}
.large-blocks {
  z-index: 3;
}

.page-template-about-us-what-is-daf .video-slider {
  padding-top: 120px;
}
@media (min-width: 950px) {
  .page-id-4636 .interior-header .frame {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
}

@media (min-width: 1921px) {
  .footer-img img {
    margin-top: -150px !important;
  }
}

.color-teasers {
  background-color: transparent;
}

.page-id-4700 .main-nav,
.page-id-4636 .main-nav {
  display: none !important;
}
.page-id-5735 .flexible-content {
  margin: 25px 0 !important;
}

.page-id-5735 .page-intro {
  padding-bottom: 25px !important;
}

.single-tag{
  font-family: DINNextLTPro-Medium!important;
    font-size: 17px!important;
    color: #02b5cc!important;
    letter-spacing: 6px!important;
    line-height: 17px!important;
    font-weight: 400!important;
    text-transform: uppercase!important;
    text-align:center!important;
}
.related-h3{
  text-align:center;
}

.single-related-posts {
  margin: 100px auto;
}
.single-related-posts .frame {
  display: flex;
  flex-direction: column;
  justify-content: center;
  display: flex;
}
@media (min-width: 768px) {
  .single-related-posts .frame {
    justify-content: space-between;
    flex-direction: row;
 }
}
.single-related-posts .frame .blog-post {
  display: flex;
  width: 100%;
  box-shadow: 0 0 18px 0 rgba(0, 0, 0, 0.15);
  height: 277px;
  margin-bottom: 30px;
}
@media (max-width: 550px) {
  .single-related-posts .frame .blog-post {
    box-shadow: none;
 }
  .single-related-posts .frame .blog-post .blog-post-thumbnail {
    width: 120px;
    height: 120px;
    display: inline-block;
 }
  .single-related-posts .frame .blog-post .blog-post-thumbnail img {
    object-fit: cover;
    height: 100%;
    min-width: 120px;
 }
}
@media (max-width: 768px) {
  .single-related-posts .frame .blog-post .post-link {
    display: none;
 }
}
.single-related-posts .frame .blog-info {
  display: inline-block;
  padding-left: 30px;
  vertical-align: top;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
}
@media (max-height: 550px) {
  .single-related-posts .frame .blog-info {
    width: calc(100% - 120px);
    padding: 0 10px 0 20px !important;
 }
}
.single-related-posts .frame .blog-info .post-date {
  font-family: DINNextLTPro-Medium;
  font-size: 12px;
  color: #000;
  letter-spacing: 2px;
  line-height: 15px;
  text-transform: uppercase;
  margin-bottom: 30px;
}
.single-related-posts .frame .blog-info .post-date:before {
  border-top: 5px solid #02b5cc;
  width: 150px;
  display: block;
  content: "";
  margin-bottom: 15px;
}
.single-related-posts .frame .blog-info .post-title-content .post-title {
  max-width: 90%;
}
.single-related-posts .frame .blog-info .post-title-content .post-title a {
  padding-right: 0;
  font-size: 18px;
  font-family: utopia-std;
  font-weight: 700;
  font-size: 18px;
  color: #000;
  letter-spacing: 0;
  line-height: 22px;
  text-decoration: underline;
}
@media (min-width: 768px) {
  .single-related-posts .frame .blog-info .post-title-content .post-title a {
    font-size: 20px;
 }
}
@media (min-width: 900px) {
  .single-related-posts .frame .blog-info .post-title-content .post-title a {
    font-size: 24px;
 }
}
.single-related-posts .frame .blog-info .post-title-content .post-teaser {
  display: none;
}
.single-related-posts .frame .blog-info .post-link {
  position: absolute;
  bottom: 30px;
  top: auto;
}
@media (min-width: 551px) {
  .single-related-posts .frame .blog-post-thumbnail, .single-related-posts .frame .blog-info {
    width: 50%;
 }
  .single-related-posts .frame .blog-post-thumbnail img {
    object-fit: cover;
    width: 100%;
    height: 100%;
 }
}
@media (min-width: 768px) {
  .single-related-posts .frame .blog-post {
    width: 48%;
 }
}

.form-wrapper textarea,
.form-wrapper input{
	text-transform:unset!important;
}

tr.left th {
  text-align: left;
}
tr.right th {
  text-align: right;
}
tr.center th {
  text-align: center;
}

tr.default th:first-of-type {
  text-align: left;
}


.gfield {
  position: relative;
  margin-bottom: 15px;
  margin-right: 15px;
}

body
  .gform_wrapper
  .gform_body
  .gform_fields
  .gfield
  .gfield_checkbox
  li
  input[type='checkbox']:checked {
  background-image: url('/wp-content/themes/push10-npt/assets/imgs/Push10-Checkmark.png');
  background-position: center;
  background-size: cover;
}

.gfield_checkbox,
.gchoice,
.gchoice > label,
.gchoice > input {
  cursor: pointer !important;
}

.gfield_checkbox > li > label {
  left: 50px;
  width: 405px;
  top: 15px;
}

.form-wrapper * {
  font-family: Arial !important;
  font-weight: 600 !important;
  font-size: 12px !important;
}

.gfield.tag > h2 {
  font-family: DINNextLTPro-Medium !important;
  font-size: 17px !important;
  color: #02b5cc;
  letter-spacing: 6px;
  line-height: 17px;
  font-weight: 400 !important;
  text-transform: uppercase;
}


#field_6_2{
  margin-left:0!important;
}

.form-wrapper ul li.gf_right_half{
  margin-left:unset!important;
}

#giving-season-2021 {
  font-family: DINNextLTPro-Medium;
  font-size: 13px;
  color: #fff;
  letter-spacing: 2px;
  line-height: 13px;
  text-transform: uppercase;
  margin-left: 30px;
  border-bottom: 1px solid #ed6a0a;
  padding-bottom: 3px;
  margin-right: 30px;
}

@media (min-width: 951px) {
  .main-nav {
    margin-left: 110px;
  }
}

body.active-header .util-nav #giving-season-2021{
  color:#ed6a0a;
}

.timeline-nav .logo{
  height:auto!important;
}

@media (max-width: 768px) {
  .bottom-footer .frame {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }
  .bottom-footer .frame > .copyright {
    display: block;
    margin-bottom: 15px;
  }
  .bottom-footer .frame > a {
    font-size: 15px;
    line-height: 27px;
    letter-spacing: 0;
    margin-left: 0;
  }
}


.progress {
  position: fixed;
  bottom: -8px;
  left: 0;
  height: 8px;
  background-color: #ed6a0a;
  transition: all linear 0.1s;
  min-width: 1%;
}

.highlight-and-share-wrapper {
  transform: translateY(-50px);
}

.highlight-and-share-wrapper div {
  border: 1px solid #ed6a0a;
  color: #ed6a0a;

  background-color: #fff !important;
}

.highlight-and-share-wrapper div svg use {
  color: #ed6a0a !important;
}

.highlight-and-share-wrapper div span {
  color: #ed6a0a !important;
  font-family: DINNextLTPro-Medium !important;
  font-weight: 400 !important;
  font-size: 12px !important;
  line-height: 18px !important;
  letter-spacing: 4px !important;
}

.single-short-summary{
  font-family: proxima-nova;
font-size: 18px;
font-style: normal;
font-weight: 400;
line-height: 30px;
letter-spacing: 0px;
text-align: left;
}

.meta.new-meta,
.single-short-summary,
.about-the-author {
  max-width: 850px;
  margin: 0 auto 30px;

}

.about-the-author{
display:flex;
padding: 68px 0; 
margin-top:90px;
margin-bottom: 60px;
border-top: 1px solid #000;
border-bottom: 1px solid #000;
}


.about-the-author > .left{
  max-width:150px;
  height:auto;
  margin-right:54px;
  width:100%;
}
.about-the-author > .left > img{
width:100%;
object-fit:cover;
}


.about-the-author > .right > p{
  font-family: proxima-Nova;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 30px;
letter-spacing: 0px;
text-align: left;

}
.about-the-author > .right > p,
.about-the-author > .right > h4 {
  margin:0;
  width:auto;
}

.about-the-author > .right > h4 {
  margin-bottom:15px;
  font-family: utopia-std;
font-size: 18px;
font-style: normal;
font-weight: 700;
line-height: 30px;
letter-spacing: 0px;
text-align: left;

  }

.new-meta > .new-date > p,
.new-meta > .new-author > p {
  font-family: DINNextLTPro-Medium;
  letter-spacing: 2px;
  color: #000;
  font-size: 0.8125em;
  text-transform: uppercase;
}

.new-meta > .new-author {
  display: inline-block;
  position: relative;
  height: 30px;
  vertical-align: top;
  line-height: 30px;
  margin-bottom:60px;
}
.new-meta > .new-author p span {
  font-family: utopia-std;
  font-style: italic;
  letter-spacing: 0;
  text-transform: none;
  display: inline-block;
  margin-right: 15px;
}

.legal-copy > p {
  font-style: italic;
  color: rgba(117, 117, 117, 1);
  font-size: 14px;
  line-height: 24px;
}

.no-image.header.Blue{
  background: linear-gradient(238.97deg, #006B99 6.41%, #003A53 85.02%);
}

.no-image.header.Eggplant{
  background: linear-gradient(238.97deg, #7C2A53 16.85%, #40172B 74.45%);

}

.no-image.header{
  height:100vh;
  
  text-align:center;
  display:flex;
  flex-direction:column;
  justify-content:center;
  align-items:center;
  margin-bottom:120px;
  position:relative;
}
.no-image.header > *,
.no-image.header > .new-meta > .new-date > *{
  color:#fff!important;

}

.page-intro.no-image{
  padding-top:0!important;
  margin-top:0!important;
  
}

.no-image.header h1{
  font-family: utopia-std, sans-serif!important;
font-size: 82px;
font-style: normal;
font-weight: 700;
line-height: 86px;
letter-spacing: 0px;
text-align: center;
max-width:90%;

}

.no-image.header svg{
  position:absolute;
  bottom:57px;
}

.optional-sub-heading > p{
  font-family: utopia-std, sans-serif!important;
font-size: 30px;
font-style: normal;
font-weight: 400;
line-height: 36px;
letter-spacing: 0px;
text-align: left;

}

@media (max-width:650px){
  .no-image.header{
  }
  .no-image.header h1{
    font-size:50px;
    line-height:45px;
  }
  .about-the-author{
    flex-direction:column;
  }
}

.single .featured-post-callout{
 margin-bottom:250px; 
}

@media (max-width:768px){
  .single .featured-post-callout{
    margin-bottom:200px;
  }
}

.graph-title,
.graph-subtitle {
  color: #000 !important;
}


a.fbox{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.play-button{
position:absolute;
}